{
  "schema_version": "crawler-page-index/v1",
  "generated_at": "2026-06-17T14:53:53.808459+00:00",
  "url_to_stem": {
    "https://developer.mozilla.org/en-US/": "developer__mozilla__org__en-us"
  },
  "stem_to_url": {
    "developer__mozilla__org__en-us": "https://developer.mozilla.org/en-US/"
  }
}
